Commit dcd46ef9 authored by Jose Blaya's avatar Jose Blaya
Browse files

Cocoapods 1.6.0 version is broken. Set version in Gemfile

parent 4fb43773
......@@ -9,8 +9,8 @@ variables:
before_script:
- gem install bundler --no-ri --no-rdoc
- bundle install
#- bundle update COCOAPODS 1.6.0 is broken
#- bundle install
- bundle update
#- bundle exec fastlane run ensure_git_status_clean
- echo "$PIA_STAGING_ENDPOINT" >"Resources/staging.endpoint"
- echo "$PIA_CUSTOM_SERVERS" >"Resources/custom.servers"
......
source "https://rubygems.org"
gem "fastlane"
gem "cocoapods"
gem "cocoapods", "1.5.3"
gem "dotenv"
#CI_HOSTNAME=`[[ $CI_PROJECT_URL =~ ^https:\/\/([^\/]+)\/.*$ ]] && echo ${BASH_REMATCH[1]}`
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment